

/*_____________________Opening Hours___________*/


.container .jumbotron  ul { list-style-type: none;
            padding: 0;
        }

        li {
            margin-bottom: 5px;
        }

        .day {
            font-weight: bold;
        }

.jumbotron_text h2 {
	margin-bottom:10px;
	line-height:26px;
	font-size:24px;
	color:#505050;

}